MINOVAES - PRODUCT - Feature #1754

List Get Data "My Staff" Bl Dashboard - KPI
10/25/2022 10:00 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian KPI tab Job Description.

KPI
KPI Weight
Overtime Cost 4.00
Branch Expansion 5.00
Staff Training 4.00
Help Desk 4,00
Project Timeline 5.00

1. Cek Job dari Employee ID tersebut di PHRPA0002.
2. Di PHROMO0007, cari KPI yang menempel di Job tersebut (Field ObjectID)
3. Tampilkan KPI (deskripsi KPI bisa dilihat di PHROMO0001 dengan ObjectClass = K) beserta Weight

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/25/2022 10:00 AM - Fiona Avangeline Jonathan
- File clipboard-202210250958-qppjl.pong added

#2 - 10/25/2022 10:00 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 12/20/2022 09:31 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#4 - 01/10/2023 09:30 AM - shofwan shiddiq

- Status changed from Assigned to Developing

#5 - 04/13/2023 01:39 PM - shofwan shiddiq
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, KPI sudah di deploy di MSS. silahkan di testing..

SP: MSSKPI

#6 - 04/13/2023 02:21 PM - Fiona Avangeline Jonathan
- File clipboard-202304131421-hnd7d.png added
- Status changed from QA Test to Closed

Done, terima kasih.

KPI

EFI Weight
Accounting 50

Staff Absence Days 30

Project Timeline 20
Files
clipboard-202210250958-gppjl.png 18 KB 10/25/2022 Fiona Avangeline Jonathan
clipboard-202304131421-hnd7d.png 6.06 KB 04/13/2023 Fiona Avangeline Jonathan
